Uploaded image for project: 'Red Hat Decision Manager'
  1. Red Hat Decision Manager
  2. RHDM-1093

openshift-ha-cep manages different or wrong versions of GAVs

    Details

    • Type: Bug
    • Status: Verified (View Workflow)
    • Priority: Critical
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: 7.5.0.GA
    • Component/s: None
    • Labels:
      None
    • Target Release:
    • Fix Build:
      CR2

      Description

      There is used Thorntail 2.5.0 instead of 2.4.0 which is used across the kiegroup repositories. https://github.com/kiegroup/openshift-drools-hacep/blob/master/pom.xml#L36
      Thorntail BOM-ALL is used where this is not consistent with other usage and then follow up of support by RHOAR product.

      Last thing there is duplicated fabric8 plugin declared https://github.com/kiegroup/openshift-drools-hacep/blob/master/thorntail/pom.xml#L136-L143

        Gliffy Diagrams

          Attachments

            Issue Links

              Activity

                People

                • Assignee:
                  emingora Enrique Mingorance Cano
                  Reporter:
                  manaRH Marek Novotny
                  Tester:
                  Jiri Petrlik
                • Votes:
                  0 Vote for this issue
                  Watchers:
                  5 Start watching this issue

                  Dates

                  • Created:
                    Updated:
                    Resolved: